#header.f-ms { z-index:100; background-color:#fff; position:fixed; left:0; top:0; width:100% }
#header-inner.f-ms { max-width:1232px; z-index:0; padding:40px 5% 80px; margin-left:auto; margin-right:auto }
#logo-wrapper.f-ms { z-index:0; float:left }
#thesciencebehindlogo.f-ms { width:204px; overflow:hidden }
#hamburger-div.f-ms { width:62px; z-index:0; display:none; position:absolute; right:5%; top:40px }
#hamburger-icon.f-ms { width:62px; overflow:hidden }
#main-nav.f-ms { z-index:0; float:right }
#nav-crowbar-1.f-ms { width:100px; display:inline-block }
#nav-crowbar-2.f-ms { width:100px; display:inline-block }
#nav-marker.f-ms { z-index:-1; background-color:#72cac8; overflow:hidden; position:absolute }
#nav-shim.f-ms { z-index:0; overflow:hidden }
#main.f-ms { z-index:0; padding-top:40px }
#footer.f-ms { z-index:0 }
#contact-form-wrapper.f-ms { z-index:0; background-color:#1c1747; background:#1C1747 linear-gradient(45deg,  #1c1747 6%,#17469d 33%,#21b2b8 66%,#72cac8 100%) }
#contact-form-inner.f-ms { max-width:1232px; z-index:0; padding:60px 5% 40px; margin-left:auto; margin-right:auto }
#contact-form-heading.f-ms { z-index:0; padding-bottom:30px }
#contact-form-row-1.f-ms { z-index:0 }
#contact-form-left.f-ms { width:48.45%; z-index:0; float:left; padding-bottom:20px }
#name.f-ms { margin-top:6px; margin-bottom:12px }
#email.f-ms { margin-top:6px; margin-bottom:12px }
#message.f-ms { margin-top:6px }
#contact-form-right.f-ms { width:48.29%; z-index:0; float:right; padding-bottom:20px }
#contact-form-right-inner.f-ms { max-width:384px; z-index:0; padding-top:1.12em }
#form-crowbar-1.f-ms { width:100px; display:inline-block }
#form-crowbar-2.f-ms { width:100px; display:inline-block }
#contact-form-row-2.f-ms { z-index:0 }
#contact-form-popups.f-ms { z-index:0; display:none }
#contact-form-success.f-ms { max-width:1232px; z-index:0; padding:0px; margin-left:auto; margin-right:auto; background-color:#f1fafa; overflow:hidden }
#contact-form-success-image-wrapper.f-ms { width:48.46%; z-index:0; float:left }
#contact-form-success-image.f-ms { width:100%; overflow:hidden; object-fit:cover }
#contact-form-success-text-wrapper.f-ms { width:48.46%; z-index:0; float:right }
#contact-form-success-text-outer.f-ms { z-index:0; padding-top:60px; padding-right:10%; padding-bottom:60px }
#contact-form-success-inner.f-ms { max-width:386px; z-index:0 }
#contact-form-error.f-ms { z-index:0; padding:40px; background-color:#72cac8 }
#footer-bottom.f-ms { z-index:0; background-color:#1c1747 }
#footer-bottom-inner.f-ms { max-width:1232px; z-index:0; padding:70px 5%; margin-left:auto; margin-right:auto }
#footer-bottom-heading.f-ms { z-index:0; padding-bottom:20px }
#footer-bottom-contact.f-ms { z-index:0; padding-bottom:40px; overflow:hidden }
#footer-bottom-links.f-ms { width:31.17%; z-index:0; float:right }
#linkedinlogo.f-ms { left:0px; top:0px; width:43px; height:39px; overflow:hidden }
#footer-bottom-address.f-ms { width:65.66%; z-index:0; float:left }
#footer-policy-links.f-ms { z-index:0; padding-bottom:10px }
#footer-copyright.f-ms { z-index:0 }
@media screen and (max-width:1240px)
{
	#thesciencebehindlogo.f-ms { width:120px }
	#hamburger-div.f-ms { display:block }
	#main-nav.f-ms { background-color:#fff; display:none }
}
@media screen and (max-width:568px)
{
	#contact-form-left.f-ms { width:auto; float:none }
	#contact-form-right.f-ms { width:auto; float:none }
	#contact-form-success-image-wrapper.f-ms { display:none }
	#contact-form-success-text-wrapper.f-ms { width:auto; float:none }
	#contact-form-success-text-outer.f-ms { padding-left:5%; padding-right:5% }
	#contact-form-success-inner.f-ms { max-width:none }
	#footer-copyright.f-ms { padding-top:20px }
}
